namespace Pilz.UI.Telerik.Theming;

public class ThemeDefinition
{
    public ApplicationTheme Theme { get; set; }
    public HighContrastMode HighContrast { get; set; }

    public ThemeDefinition()
    {
    }

    public ThemeDefinition(ApplicationTheme theme, HighContrastMode highContrast)
    {
        Theme = theme;
        HighContrast = highContrast;
    }
}
